---
uffd_build_tempdir: '/tmp/podman-uffd-build'
# We build with Debian bullseye, even though bookworm is out.
# uffd throws some errors with bookworm python, so some programs fail
uffd_build_debian_version: 'bullseye'
uffd_build_force_rebuild: false
uffd_build_tag_latests: true
